﻿@charset "UTF-8";
/* CSS Document */

/****************************************************

	PCサイズ用 CSS

****************************************************/

/* --------------------------------------------------
	メインエリア
	(.mainArea)
-------------------------------------------------- */
#contents section.mainArea {
	margin-top: 110px;
	background: #313131;
	width: 100%;
	margin-bottom: 0px;
}
/*	メインスライド
-------------------------------------------------- */
.mainSlide {
	overflow: hidden;
	height: 300px;
}
.mainSlide ul {}
.mainSlide ul li {
	float: left;
	width: 300px;
}

/*スライドロード画面*/
.slideLoadwrap {
	display: none;
	z-index: 20;
	width: 100vw;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	text-align: center;
}
.slideLoadwrap .loadInr {
	padding-top: 110px;
}
.slideLoadwrap img {
	width: 32px;
}


/*	バナーエリア
-------------------------------------------------- */
.mainBnr {
	/*background: #727272;*/
	background: #FFF;
	width: 100%;
	height: 190px;
}
.mainBnr {}
.mainBnr ul {
	text-align: center;
	padding: 5px 0;
  width: 980px;
  margin: 0 auto;
}
.mainBnr ul li {
	display: inline-block;
	vertical-align: top;
	width: 488px;
	margin: 0 0 0 3px;
}
.mainBnr ul li:first-of-type {
	margin-left: 0;
}

.button a {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #c8161d;
	border: none;
	padding: 8px 24px;
}
.button a:hover {
	cursor: pointer;
	opacity: .7;
}